/***************************************
 * Quform Page Stylesheet
 *
 * by ThemeCatcher
 * http://www.themecatcher.net
 ***************************************/
* {
	text-decoration: none;
	font-size: 1.4em;
	outline: none;
	padding: 0;
	margin: 0;
}

textarea {
	font-size: 1em;
	font: inherit;
}

p {
	padding-bottom: 10px;
}
.template-outside {
	margin: 50px 5%, 20px, 5%;
}